schemaVersion: "1.0"
pattern:
  id: "4c65de021d362462324a3a5f"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "SendSamlResponseWithError"
  label: "IDP"
  properties:
    authStatesFile: "res://4c65de021d362462324a3a5f#authStatesFile"
    resources: "res://4c65de021d362462324a3a5f#resources"
